Problem in updating

Questions about applications and software
Forum rules
Before you post please read how to get help

Re: MintUpdate unauthenticated?

Postby shaggydavid on Tue Dec 18, 2012 6:23 pm

martywd wrote:Possible workaround/fix:

Open Synaptic (Package Manager). Click 'Settings | Repositories'. On the 'LinuxMint Software' tab, next to 'Download from:' click on the down arrow, select: 'other...'. Click on the 'Select Best Server' button. Wait. When scan is done, click on 'Choose Server'. Close. Refresh 'Synaptic'.

Alternate from Terminal window:
Code: Select all
gksu software-properties-gtk &

Refresh/check: 'mintupdate'
.

in mint 13 kde the synaptic package manager is not set up that way (any more). i tried it to see if i could take care of this annoying update. there is a manual option to input an url, so my question is do you have a url for the "best server"?
shaggydavid
Level 1
Level 1
 
Posts: 8
Joined: Tue Dec 18, 2012 1:37 pm
Location: Gastonia, NC, USA

Linux Mint is funded by ads and donations.
 

Re: Problems with the repositories mint 14 cinnamon

Postby kamran on Tue Dec 18, 2012 6:33 pm

I am having the same issue, i get the following errors while doing the update

Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_IE Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_IE Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_IE Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Some index files failed to download. They have been ignored, or old ones used instead.
kamran
Level 1
Level 1
 
Posts: 4
Joined: Wed Sep 21, 2011 9:01 am

Re: mint 14 mate a few errors??

Postby micahflee on Tue Dec 18, 2012 6:34 pm

This is happening for me too. Maybe packages.linuxmint.com is having issues right now?
micahflee
Level 1
Level 1
 
Posts: 1
Joined: Tue Dec 18, 2012 6:31 pm

Re: mint 14 mate a few errors??

Postby NotSure23 on Tue Dec 18, 2012 6:45 pm

Im getting the same error. Im on Mint 13 Mate but its been been backported with Mate 1.4.

Same error though, Failed to Fetch.......
NotSure23
Level 1
Level 1
 
Posts: 6
Joined: Mon Oct 22, 2012 2:06 pm

Re: maya mint update 4.4 fail

Postby erikj on Tue Dec 18, 2012 6:47 pm

The server appears to be up, so it must be something else (see below). I am having the same problem as described above.

$ ping packages.linuxmint.com
PING packages.linuxmint.com (204.45.82.194) 56(84) bytes of data.
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=1 ttl=48 time=45.0 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=2 ttl=48 time=45.0 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=3 ttl=48 time=45.0 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=4 ttl=48 time=44.9 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=5 ttl=48 time=44.7 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=6 ttl=48 time=45.0 ms
64 bytes from server.gutterclutterbuster.com (204.45.82.194): icmp_req=7 ttl=48 time=44.9 ms
^C
--- packages.linuxmint.com ping statistics ---
7 packets transmitted, 7 received, 0% packet loss, time 6009ms
rtt min/avg/max/mdev = 44.796/44.980/45.071/0.212 ms
erikj
Level 1
Level 1
 
Posts: 1
Joined: Fri Aug 24, 2012 4:20 pm

Re: MintUpdate unauthenticated?

Postby lmbob on Tue Dec 18, 2012 6:52 pm

I keep getting the below message when I try to update:

W: Failed to fetch http://packages.linuxmint.com/pool/main ... .7_all.deb
Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)
lmbob
Level 1
Level 1
 
Posts: 8
Joined: Tue Dec 18, 2012 6:44 pm

Re: maya mint update 4.4 fail

Postby mister_lister on Tue Dec 18, 2012 7:05 pm

A little closer inspection of the error message I got, reveals a potential bad address in the following error and subsequent:

Code: Select all
Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg  Unable to connect to packages.linuxmint.com:http:


This part in particular, "packages.linuxmint.com:http:" it seems to be a malformed address with the "http:" section at the end of the URL instead of the beginning.

Is there anyway to edit the source addresses for MintUpdate? I know that you can turn them on and off but the if the addresses are bad as they seem to be, is there anyway to fix them?

Additionally, does anyone know the website to go to for lodging bug reports and errors?

I would appreciate any feedback. Thanks.
mister_lister
Level 1
Level 1
 
Posts: 43
Joined: Thu Dec 18, 2008 6:40 pm

Re: MintUpdate unauthenticated?

Postby martywd on Tue Dec 18, 2012 7:07 pm

shaggydavid wrote:in mint 13 kde the synaptic package manager is not set up that way (any more).


I forgot about KDE! Could you use:
Code: Select all
gksu software-properties-kde &
instead???

Or is 'software-properties-kde' just not there for you at all?

Obviously I'm _not_ too familiar with KDE. But assuming KDE also has the LM Update Manager??? You could open the LM 'Update Manager, click on 'Edit | Software Sources' and follow what I typed above.
.
martywd
Level 3
Level 3
 
Posts: 119
Joined: Sun May 08, 2011 10:35 am
Location: TX

Re: maya mint update 4.4 fail

Postby mister_lister on Tue Dec 18, 2012 7:31 pm

Dina wrote:same here, it's because of the server, packages.linuxmint.com is down, the only thing you can do is wait for few more hours


The server is up, I was just there and still the issue persists.
mister_lister
Level 1
Level 1
 
Posts: 43
Joined: Thu Dec 18, 2008 6:40 pm

Re: Problem in updating

Postby alexk2444 on Tue Dec 18, 2012 7:53 pm

I've heard that the server is up, but the Nadia repositories are still down for me. I'm in the U.S in E.S.T.
alexk2444
Level 1
Level 1
 
Posts: 34
Joined: Sat Jun 09, 2012 6:00 pm

Re: Problem in updating

Postby mister_lister on Tue Dec 18, 2012 7:57 pm

I am using linuxmint 13 and have the same issue. I reported it on launchpad here is the link to the bug report :

https://bugs.launchpad.net/linuxmint/+bug/1091895

Go there and add your comments if you are experiencing in 13 as well as any other version after the mintupdate was updated to 4.4.7
mister_lister
Level 1
Level 1
 
Posts: 43
Joined: Thu Dec 18, 2008 6:40 pm

Re: Problem in updating

Postby zerozero on Tue Dec 18, 2012 8:04 pm

Thanks for the reports.

the servers are timing out since early this afternoon.

the team is aware and working hard to correct the situation.

i wouldn't advise any attempt of update in this situation because it's not reliable that all the repos would be fetch and easily you could end up with a partial update and an unstable situation.
abort the update if you see something similar to this
Code: Select all
W: Failed to fetch http://packages.linuxmint.com/dists/debian/incoming/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Problem in updating

Postby sigshane on Tue Dec 18, 2012 8:20 pm

I'll post mine:

shane@shane-linux ~ $ inxi -Sr
System: Host: shane-linux Kernel: 3.5.0-17-generic x86_64 (64 bit) Desktop: Gnome Distro: Linux Mint 14 Nadia
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://packages.linuxmint.com/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free
Active apt sources in file: /etc/apt/sources.list.d/n-muench-vlc-quantal.list
deb http://ppa.launchpad.net/n-muench/vlc/ubuntu quantal main
deb-src http://ppa.launchpad.net/n-muench/vlc/ubuntu quantal main
Active apt sources in file: /etc/apt/sources.list.d/playonlinux.list
deb http://deb.playonlinux.com/ precise main
Shane
User avatar
sigshane
Level 1
Level 1
 
Posts: 15
Joined: Sat Oct 20, 2012 11:30 am

Re: Problem in updating

Postby zerozero on Tue Dec 18, 2012 8:34 pm

sigshane,
i merged your post into this topic because is related with your issue.
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Problem in updating

Postby podagee on Tue Dec 18, 2012 9:30 pm

as of right now the servers are fine and have been for a few hours.so try it again guys
Say it with me,"podagee,....(poh-duh-gee),"
got it?GOOD!

Toshiba Satellite P755-S5393 Intel i7
octo-core @ 2.20ghz
750gb hdd
8gb ram
Windows 8 PRO w/WMC 64bit
User avatar
podagee
Level 5
Level 5
 
Posts: 801
Joined: Mon Sep 26, 2011 1:45 pm
Location: hawaii

Re: Problem in updating

Postby akellar on Tue Dec 18, 2012 10:10 pm

podagee wrote:as of right now the servers are fine and have been for a few hours.so try it again guys


Still failing here
akellar
Level 1
Level 1
 
Posts: 3
Joined: Tue Dec 04, 2012 12:26 pm

Re: Problem in updating

Postby podagee on Tue Dec 18, 2012 11:15 pm

try what i posted earlier with this in terminal instead of sudo apt-get:

aptitude update

aptitude upgrade

restart then try again.
Say it with me,"podagee,....(poh-duh-gee),"
got it?GOOD!

Toshiba Satellite P755-S5393 Intel i7
octo-core @ 2.20ghz
750gb hdd
8gb ram
Windows 8 PRO w/WMC 64bit
User avatar
podagee
Level 5
Level 5
 
Posts: 801
Joined: Mon Sep 26, 2011 1:45 pm
Location: hawaii

Update fails to find packages.

Postby rcdawson on Wed Dec 19, 2012 12:49 am

suddenly, with no other indication of a problem, the update manager can no longer connect to some of the repositories. I get the following message

Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en Unable to connect to packages.linuxmint.com:http:
Some index files failed to download. They have been ignored, or old ones used instead.

Any idea what is going on here? How do I fix it?
Last edited by xenopeek on Wed Dec 19, 2012 1:55 am, edited 1 time in total.
Reason: Same problem, so merged to this topic.
rcdawson
Level 1
Level 1
 
Posts: 13
Joined: Sat Aug 18, 2012 1:18 pm

Update manager "hanging"

Postby paulmw on Wed Dec 19, 2012 1:13 am

I'm running Mint13 MATE (on a 4coreAMD box with 8G of RAM) - so as to get away from that :x Unity bizzo!

But the update manager has just today started showing a red cross in its shield on the taskbar - instead of the usual tick or exclamation mark.
And initially taking a loooong time to do its thing. After waiting for half an hour or so it did succeed in updating mdm but that seems to be all it can do ATM.
It says that it can't connect to repository.
When I look in Preferences/UpdateMethod for Internet check it says google.com :shock:

Surely that can't be right - I would have thought that it should be linuxmunt or some such site?

Any ideas :?

TIA

Th201212 @1147NZDT- a day before the end of the world :lol:

Well whatever was going wrong with the server seems to be fixed now - the update manager process worked normally this morning 8)

So I won't have to ask for my money back :D :D

But, interestingly, the internet check address is still google.com! - ie that must be what it is set to :o
Last edited by paulmw on Wed Dec 19, 2012 6:17 pm, edited 1 time in total.
paulmw
Level 1
Level 1
 
Posts: 21
Joined: Sun Aug 26, 2012 7:34 pm

Re: Problem in updating

Postby sdibaja on Wed Dec 19, 2012 1:15 am

in the middle I got
Code: Select all
Err http://packages.linuxmint.com/ nadia/main mintupdate all 4.4.7             
  Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)


bailed on that
User avatar
sdibaja
Level 2
Level 2
 
Posts: 76
Joined: Sun May 08, 2011 12:57 pm
Location: Mexico

Linux Mint is funded by ads and donations.
 
PreviousNext

Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot], panorain and 22 guests